.memory {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: auto;
  user-select: none;
}

div.userCard {
  max-width: 400px;
  height: 300px;
  min-width: 300px;
  margin: 10px;
  border: 1px solid orangered;
  border-radius: 20px;
  padding: 10px;
}


